﻿


/*.paymentradio {line-height: 18px;
  font-size: 14px;}*/

.form label, .boxShadow label
{margin-right:5px;}

.order-summary{
    border:0;
}

/*.discountChoice label{
    width:initial !important;
    float:none !important;

}

.discountChoice input, .paymentradio input{
    margin-right: 5px;
}*/


/*.paymentradio input{
   margin-bottom:15px;
}

.paymentradio table {
    margin:0px;
}*/

.panel-default>.panel-heading{
    background-color:white;
    border:0;
}

 .header-search{
     width:300px;
   
      margin:10px;
  }

 .tile-1-bg{
     background: white;
 }

  .pcolor-bg{
       background-color: white;

 }

  .hnav.invert-colors .navbar-toggle{
      color:black
  }

  .panel{
      border-top:0;
      border-left:0;
      border-right:0;
  }

  .panel-heading .icon-left{
      border-radius:20px;
      background: #838487;
  }


  
.hometestimonial{
     border: 6px solid #dcdee1;
   
     width:100%;
   
     padding:10px;
     margin-top:8px;
}



  @media (min-width: 768px){

      
.hometestimonial{
     border: 6px solid #dcdee1;
     height:193.5px;
     width:193.5px;
     max-width:100%;
     overflow:auto;
     padding:10px;
     margin-top:8px;
}

    .homecontentbottomblock{
        border:8px solid #dcdee1;
        margin-top:10px;
        padding-top:20px;
        padding-bottom:25px;
    }

    .newsletter-block input{
        width:250px;
    }

    .thickborder{
        border: 8px solid #dcdee1;
    }

    .intro-slider .bx-wrapper .bx-controls-direction a{
        background:none;
    }
   

    .header-cols{

        border-top: 8px solid #dcdee1;

        border-bottom: 8px solid #dcdee1;
        margin-bottom:10px;
    }

    .hnav.invert-colors .navbar-toggle{
      color:white
  }

     .pcolor-bg{
       background-color: #2a8da8;

 }

  .header-search{
      width:400px;
      margin:0;
  }
     
    .product .image .imgcontainer{
        width:258px;
        max-width:100%;
        height:258px;
        overflow:hidden;
}
    .product .image .imgcontainer img{
       -o-object-fit: contain;
    object-fit: contain;
       
}

    .product .details{
        /*text-overflow:ellipsis;
        white-space: nowrap;
  overflow: hidden;*/
       
    }

     .product .title{
         height:30px;
        text-overflow:ellipsis;
        /*white-space: nowrap;*/
  overflow: hidden;
       
    }

    .proddescbox{max-height: 500px;
                 overflow:auto;
    }

    .dropdown-highlight {
        color: #FFF !important;
    background-color: #EE213F !important;
    }

    .nav>li>a.dropdown-highlight:focus, .nav>li>a.dropdown-highlight:hover {
        background-color: #EE213F !important;
    }

    }


@media (min-width: 1200px){

    
.hometestimonial{
     border: 6px solid #dcdee1;
     height:244px;
     width:244px;
   
     overflow:auto;
     padding:10px;
     margin-top:8px;
}

    .homecontentbottomblock{
        border:8px solid #dcdee1;
        margin-top:10px;
        padding-top:20px;
        padding-bottom:25px;
    }

    .newsletter-block input{
        width:250px;
    }

    .thickborder{
        border: 8px solid #dcdee1;
    }

    .intro-slider .bx-wrapper .bx-controls-direction a{
        background:none;
    }
   

    .header-cols{

        border-top: 8px solid #dcdee1;

        border-bottom: 8px solid #dcdee1;
        margin-bottom:10px;
    }

    .hnav.invert-colors .navbar-toggle{
      color:white
  }

     .pcolor-bg{
       background-color: #2a8da8;

 }

  .header-search{
      width:400px;
      margin:0;
  }
     
    .product .image .imgcontainer{
        width:258px;
        max-width:100%;
        height:258px;
        overflow:hidden;
}
    .product .image .imgcontainer img{
       -o-object-fit: contain;
    object-fit: contain;
       
}

    

    .proddescbox{max-height: 500px;
                 overflow:auto;
    }



    }


.page-bg{
    background:none;
}

.intro-block.intro-page .container{
    padding:0;
}

.breadcrumb{
    padding:0;
}

.comments-list .comment-box{width:100%}


.bx-wrapper .bx-controls-direction a.bx-prev {
  right: -50px;
}

.bx-wrapper .bx-controls-direction a.bx-next {
  left: -50px;
}

.btn-base{
    background-color: #bed530;
}

.modal-promo .modal-dialog .text{
    border: 4px solid #2a8da8;
}


.headerpadding{
    padding-top:10px;
    padding-bottom:10px;
}

.header-cart-summary{
    background:#838487;
    color:white;
    padding:0px 0px 0px 0px;
}

.header-cart-summary .total{
      color:white;
      padding-top:10px;
}

.headersocial img{
    height:30px;
    margin:10px 0 10px 0;
}

.header-cart-summary .total .total-price{
    color:white;
}

.header-cart-summary{margin:0;}
.header-cart-summary .summary-text{
    padding:0;
}

.freeshipblock{
    padding: 10px 0px 10px 0px;
}

.header-cart-summary .total{
    font:400 15px/1 "Roboto Condensed";
}

.cover-2-bg {
    background: url("../images/newsback.jpg") no-repeat;
    margin-top:-20px;
}
.greenbuttonback{
    background-color:#bfd62e;
    font-size:17px;
 
    width:150px;
}

.newsletter-block input{
    border-top:2px solid #bfd62e;
    border-left:2px solid #bfd62e;
    border-bottom:2px solid #bfd62e;
}

.newsletter-block .btn{
    font-size:20px;
}


.footer-block .container.cont-top{
    margin-top:10px;
   
    padding:0px 15px;
}

.boxed-title{
    background:#258ea9;
}

.page-info-block{
    border-bottom:8px solid #dcdee1;
}

.product{
     border:2px solid #dcdee1;
}

.product .details{
    padding-left:10px;
    padding-right:10px;
    text-overflow: ellipsis;
}

.page-wrapper.shadow{
    box-shadow: none;
}


.product .btn{
    background:#2a8da8;
    color:white;
}

.section-title p{
    width:100%;
    text-align:center;
}

.section-title{
    margin: 0 0 10px 0;
    padding-bottom:10px;

}

h1, h2, h3, h4, h5{
    line-height:normal;
}

.btn-default{
      border-radius: 3px;
}

.addtocart{
    width:100%;
    color:white;
    border-radius: 3px;
  -webkit-box-shadow: 0 1px 0 0 #c7551b;
  -moz-box-shadow: 0 1px 0 0 #c7551b;
  box-shadow: 0 1px 0 0 #c7551b;
  background-color: #e1601f;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  -webkit-transition-property: background-color,box-shadow;
  -moz-transition-property: background-color,box-shadow;
  -o-transition-property: background-color,box-shadow;
  transition-property: background-color,box-shadow;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -moz-tap-highlight-color: rgba(0,0,0,0);
  tap-highlight-color: rgba(0,0,0,0);
}


.addtocart:hover,
.addtocart:focus {
  background-color: #ff6f26;
  background-position: 0 -15px;
   color:white;
}
.addtocart:active,
.addtocart.active {
     color:white;
  background-color: #ff6f26;
  border-color: #ff6f26;
}



/*.limebutton{
  background-color:#bed530;
    color:white;
}

.limebutton:hover{
  background-color:black;
    color:white;
}*/

.checkoutbutton{
  background-color:#82B440;
    color:white;
}

.checkoutbutton:hover{
  background-color:black;
    color:white;
}



.prodheading h1{
   padding:0; 
}
.prodheading h6{
   font-size:14px; 
   line-height:24px;
}


/* Form layout and formating - leaving as much as possible up to the browser */

.form {
	padding: 10px;
	/*border: dotted 1px #CCC;
	background: #F3F3F3;*/
}

.clean {
	padding: 0;
	border: none;
	background: none;
}

.form p {
	position: relative;
	margin-bottom: 10px;
}

.form label, .boxShadow label {
	float: left;
	width: 110px;
}

.form input {
	width: 150px;
}

.form input[type="submit"] {
	 margin:0px 0px 0px 0px;
	padding: 2px 5px 2px 5px;
}

.form input[type="checkbox"] {
	float: left;
	width: auto;
}

.form textarea {
	width: 150px;
	height: 100px;
}

.cust_nav {
	padding: 10px;
	border: dotted 1px #CCC;
	background: #F3F3F3;
}

.cust_nav h3 {
	margin: 0;
	display: inline;
    font-size:15px
}

.cust_nav a:link,
.cust_nav a:visited {
	font-size: 16px;
	padding: 5px 10px;
	text-decoration: none;
}

.cust_nav a:hover,
.cust_nav a:active {
	background: #DEDEDE;
}


.left {float: left;}
.right {float: right;}
.center {text-align: center;}
.text_left {text-align: left;}
.text_right {text-align: right;}

.h2{
    color:#82B440;
}

.vlinks.vlinks-lg.vlinks-iconed > li{
    padding: 0 0 0 0;
}

hr.y-200pc{
    margin:10px 0 10px 0;
}





@media (max-width:768px){

    .panel-body{
        padding:20px 0 20px 0;
    }


    .hnav .navbar-collapse .navbar-nav > li > a{
        background:#edeeef !important;
        color:black;
    }

    .hnav.invert-colors .navbar-nav > li:hover > a, .hnav.invert-colors .navbar-nav > li.active > a{
         background:#dbdcde !important;
         color:black;
    }

     .hnav.invert-colors .navbar-toggle{
      color:black
  }

          .hnav.invert-colors .navbar-nav > li:hover > a, .hnav.invert-colors .navbar-nav > li.active > a{
    background:#dbdcde !important;
  }

             .dropdown-menu > li > a, .hnav .navbar-nav .dropdown-menu > li > a{
          color:black;
      }

      .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
          background:#dbdcde !important;
      }

        .dropdown-menu>li>a{
         background:#edeeef !important;
      }

        .dropdown-menu, .hnav .navbar-nav .dropdown-menu{
            max-height:none;
        }
      


    .header-search{
        width:100%;
    }

    .mobilesearch{
        width:100%;
       

    }

    .navbar-header{
        border-bottom: 1px solid #ddd;
    }

    .mobilecarticon{
    font-size:23px;
    color:#666b76;
    float:right;
    margin-top:13px;
}



    .imgcontainer{
        height:127px;
        overflow:hidden;
    }

      .product .title{
         height:70px;
        text-overflow:ellipsis;
        /*white-space: nowrap;*/
  overflow: hidden;
       
    }

    .nav-tabs > li > a{
        padding:15px 10px;
    }

    /*.row{
        margin:0;
    }*/
    .homeboxsmallpad{
        padding-bottom:20px;
    }
    .header-search{
        width:90%;
        /*margin: 10px 25px 10px 15px;*/
    }

     .header-cart-summary{
         padding: 20px 0 20px 0;
     }

    .header-cart-summary .total{
        padding:30px 0 20px 0;
    }

 
   .hnav .navbar-toggle{
        font-size:14px;
      width:80px;
      /*border: 1px solid #666b76 !important;*/
      
      background: #2a8da8;
    color: white !important;
    }

   .hnav .navbar-brand img{
       margin: 4px 0;
       height:40px;
   }

   .hnav .navbar-brand{
       padding:0px 15px 0px 10px;
   }
   

}




@media (min-width: 768px){


        .hnav .navbar-nav > li > a{
            font:14px;
            padding:0 5px;
        }

    
}


@media (max-width:340px) {


     .hnav .navbar-brand img{
       margin: 4px 0;
       height:30px;
   }

}



@media (min-width: 1200px){


        .hnav .navbar-nav > li > a{
            font:14px;
            padding:0 12px;
        }

    
}

.AfterPayInfo {
    padding-bottom:10px;
}

.AfterPayInfo a, .AfterPayInfo a:link, .AfterPayInfo a:visited {
    color: #ACAEB3;
    text-decoration:none;
    border-bottom: 1px dashed #CCC;
}

.AfterPayInfo img {
    height:20px;
    padding: 0px 0px 0px 3px;
}

#afterPayModal .modal-content h5, #notifyMeModal .modal-content h5 {
    margin-top: 0px;
    margin-bottom: 10px;
}

#afterPayModal .close, #notifyMeModal .close {
    font-size: 34px;
    margin: 5px 10px 0px 0px;
}

.modal-center {
    text-align: center;
    padding: 0 !important;
}

    .modal-center:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
        margin-right: -4px; /* Adjusts for spacing */
    }

    .modal-center .modal-dialog {
        display: inline-block;
        text-align: left;
        vertical-align: middle;
    }



    h1, h2, h3, h4, h5{
    font-family: 'Lato', sans-serif;
    }

  .side-widget{
      font-family: 'Lato', sans-serif;
  }

.ZipPayInfo {
    padding-bottom: 10px;
    cursor: pointer;
}

.zip_tagline, .zip_tagline:hover {
    color: #666b76;
}

#subcategories{margin-top:20px;margin-bottom:10px;}
#subcategories ul{list-style-type:none;display:table;}
#subcategories ul li{list-style:none;display:inline-block;overflow:hidden;float:left;background-color:#f4f8d8;width:183px;margin:0 5px 5px 0;position:relative;display:table-cell;}
@media (max-width: 767px) {


    #subcategories{margin:0;padding:0;margin-bottom:20px;}
     #subcategories ul{margin:0;padding:0;}

    #subcategories ul li {
        list-style: none;
        display: inline-block;
        overflow: hidden;
        float: left;
        background-color: #f4f8d8;
        width: 100%;
        margin: 5px;
        position: relative;
        display: table-cell;
    }
}

#subcategories ul li a{color:white;display:block;text-align:center;text-transform:uppercase;font-size:13px;line-height:45px;padding:10px 5px 10px 5px;height:60px;text-align:center;vertical-align:middle;}
#subcategories ul li a:hover{color:black;}
#subcategories ul li img{vertical-align:middle;}
#subcategories ul li span{display:inline-block;width:170px;padding:0 5px;vertical-align:middle;}
/*.inline_list{list-style-type:none;}
.inline_list li{display:block;width:100px;height:160px;padding:0 12px;float:left;text-align:center}
.inline_list img{display:block}
.inline_list li a{display:block;width:100px;overflow:hidden;text-decoration:none;color:#666666;line-height:1.2em;text-transform:lowercase}
.inline_list li a:hover{color:#94A510;}*/


#subcategories ul li a { background: #258ea9; color: white;    }
#subcategories.list-subcategory ul li 	{ width: 245px; margin: 0 3px 3px 0; }
#subcategories.list-subcategory ul li a	{ border: none}
#subcategories ul li a:hover,
#subcategories.list-subcategory ul li a:hover{background-color:#89d4df;}


.VIP { width:100%;
        background: #8BD2DE;
        background-color: #8BD2DE;
        font-size: 16px;
      font-family: "Roboto";
        text-align: center;
        margin-top: 0px;
        margin-bottom: 10px;
        padding: 15px 0px;
        color: #FFF;
        font-weight: 600;}

.rcTitlebar caption, .rcMainTable caption, .RadCalendar caption, .RadCalendar {
    padding: 0px;
}

    .rcTitlebar table, .rcMainTable table, .RadCalendar table, .RadCalendar {
        margin: 0px;
    }